
@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-Roman_gdi.eot');
	src: url('PalatinoLTStd-Roman_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-Roman_gdi.woff') format('woff'),
		url('PalatinoLTStd-Roman_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-Roman_gdi.otf') format('opentype'),
		url('PalatinoLTStd-Roman_gdi.svg#PalatinoLTStd-Roman') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}



@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-MediumItalic_gdi.eot');
	src: url('PalatinoLTStd-MediumItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-MediumItalic_gdi.woff') format('woff'),
		url('PalatinoLTStd-MediumItalic_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-MediumItalic_gdi.otf') format('opentype'),
		url('PalatinoLTStd-MediumItalic_gdi.svg#PalatinoLTStd-MediumItalic') format('svg');
	font-weight: 600;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}



/* Generated by Fontie - the magic webfont generator <http://fontie.flowyapps.com> */

@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-Medium_gdi.eot');
	src: url('PalatinoLTStd-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-Medium_gdi.woff') format('woff'),
		url('PalatinoLTStd-Medium_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-Medium_gdi.otf') format('opentype'),
		url('PalatinoLTStd-Medium_gdi.svg#PalatinoLTStd-Medium') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}



@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-LightItalic_gdi.eot');
	src: url('PalatinoLTStd-LightItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-LightItalic_gdi.woff') format('woff'),
		url('PalatinoLTStd-LightItalic_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-LightItalic_gdi.otf') format('opentype'),
		url('PalatinoLTStd-LightItalic_gdi.svg#PalatinoLTStd-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}



@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-Light_gdi.eot');
	src: url('PalatinoLTStd-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-Light_gdi.woff') format('woff'),
		url('PalatinoLTStd-Light_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-Light_gdi.otf') format('opentype'),
		url('PalatinoLTStd-Light_gdi.svg#PalatinoLTStd-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}



@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-Italic_gdi.eot');
	src: url('PalatinoLTStd-Italic_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-Italic_gdi.woff') format('woff'),
		url('PalatinoLTStd-Italic_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-Italic_gdi.otf') format('opentype'),
		url('PalatinoLTStd-Italic_gdi.svg#PalatinoLTStd-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}



@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-BoldItalic_gdi.eot');
	src: url('PalatinoLTStd-BoldItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-BoldItalic_gdi.woff') format('woff'),
		url('PalatinoLTStd-BoldItalic_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-BoldItalic_gdi.otf') format('opentype'),
		url('PalatinoLTStd-BoldItalic_gdi.svg#PalatinoLTStd-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}




@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-Bold_gdi.eot');
	src: url('PalatinoLTStd-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-Bold_gdi.woff') format('woff'),
		url('PalatinoLTStd-Bold_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-Bold_gdi.otf') format('opentype'),
		url('PalatinoLTStd-Bold_gdi.svg#PalatinoLTStd-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}


@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-BlackItalic_gdi.eot');
	src: url('PalatinoLTStd-BlackItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-BlackItalic_gdi.woff') format('woff'),
		url('PalatinoLTStd-BlackItalic_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-BlackItalic_gdi.otf') format('opentype'),
		url('PalatinoLTStd-BlackItalic_gdi.svg#PalatinoLTStd-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}


@font-face {
	font-family:'Palatino';
	src: url('PalatinoLTStd-Black_gdi.eot');
	src: url('PalatinoLTStd-Black_gdi.eot?#iefix') format('embedded-opentype'),
		url('PalatinoLTStd-Black_gdi.woff') format('woff'),
		url('PalatinoLTStd-Black_gdi.ttf') format('truetype'),
		url('PalatinoLTStd-Black_gdi.otf') format('opentype'),
		url('PalatinoLTStd-Black_gdi.svg#PalatinoLTStd-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}